/* Activity CSS */
.activity.full h1 {
	margin-bottom: 0;
}
.activity-section {
	margin-top:2em;
}
.activity-section ul{
	margin: 0 0 0 0;
}
.relationships p, .relationships li, .field-name-field-activity-tags {
	opacity: 0.75;
    font-size: 0.8rem;
    line-height: 120%;
    margin: 0;
    list-style: none;
}
ul.term:nth-child(1) {
	margin: 0 0 0.75rem 0;
}
.relationships p {
	margin: 0;
}
.relationships li {
	list-style-image: none;
}
.relationships ul.term li ul li {
	  padding-left: 1em;
}
.term-tree-list .selected {
	font-weight: 300;
	margin-bottom: 0;
}
.field-name-field-activity-tags {
	margin-bottom: 1em;
}
.field-name-field-activity-tags .field-items div {
	float:left;
	margin-right:.5em;
}
.field-slideshow-pager li {
	list-style-image: none;
	margin:0;
}
.field-slideshow-pager {
	margin:0 !important;
}
.activity-section .media_collection,
.activity-section .videoWrapper {
	margin-top: 1em;
}
img.print-icon {
	width: 23px;
	height: auto;
}
.activity-service-links div.service-links {
	margin-top: 0;
	float: left;
}
.activity-service-links img.print-icon {
	float: left;
	margin-right: 6px;
}
.activity-service-links div.service-links  ul, .activity-service-links div.service-links  ul li {
	margin-top: 0;
}

/*  Snacks Subject page/s  */
.view-science-snacks.view-display-id-page .view-content {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 1em;
}
.view-science-snacks.view-display-id-page .view-content .views-row-first {
	grid-column-start: 1;/* why is this necessary ?*/
}
.view-science-snacks.view-display-id-page_1 > .view-content > .views-row {
	margin: 1em;
}
.view-science-snacks.view-display-id-page_1 > .view-content > .views-row > .views-field-name {
	//font-weight: bold;
}
.view-science-snacks.view-display-id-page_1 .views-row .views-field-view {
	margin-left: 1em;
}

